Bug 863726 - f18 RADEON TEST DAY ISO (CAICOS) QA:Testcase_radeon_vt FAILS (result is black screen when returning from vt)
f18 RADEON TEST DAY ISO (CAICOS) QA:Testcase_radeon_vt FAILS (result is black...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 18:52 EDT by Reartes Guillermo
Modified: 2014-02-05 07:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:29:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg of the live cd (208.70 KB, application/octet-stream)
2012-10-06 18:52 EDT, Reartes Guillermo
no flags Details
messages from the live-cd (406.66 KB, text/plain)
2012-10-06 18:53 EDT, Reartes Guillermo
no flags Details
X.org of the live cd (42.80 KB, text/plain)
2012-10-06 18:54 EDT, Reartes Guillermo
no flags Details

  None (edit)
Description Reartes Guillermo 2012-10-06 18:52:45 EDT
Created attachment 622840 [details]
dmesg of the live cd

Description of problem:

When testing the radeon test day iso, the test "QA:Testcase_radeon_vt"
fails to complete. 
Switching to another VT works, but when one return to XORG, the result is
a black screen. 


Version-Release number of selected component (if applicable):
radeon test day iso

How reproducible:
always

Steps to Reproduce:
1. boot
2. perform QA:Testcase_radeon_vt

  
Actual results:
black screen, reboot needed

Expected results:
QA:Testcase_radeon_vt should work.

Additional info:
Comment 1 Reartes Guillermo 2012-10-06 18:53:36 EDT
Created attachment 622841 [details]
messages from the live-cd
Comment 2 Reartes Guillermo 2012-10-06 18:54:15 EDT
Created attachment 622842 [details]
X.org of the live cd
Comment 3 Reartes Guillermo 2012-10-06 18:55:22 EDT
# lspci -nn |grep VGA
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI Caicos [Radeon HD 6450] [1002:6779]

The chipset is an AMD 990FX with an FX processor.
Comment 4 Fedora End Of Life 2013-12-21 04:03:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 07:29:08 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.